{
  "criteria": {
    "tick": {
      "trigger": "minecraft:tick"
    }
  },
  "display": {
    "announce_to_chat": false,
    "background": "minecraft:gui/advancements/backgrounds/stone",
    "description": "Advancements for Ace's BS",
    "icon": {
      "count": 1,
      "id": "acesbs:stable_entropy"
    },
    "show_toast": false,
    "title": "Ace's BS"
  },
  "requirements": [
    [
      "tick"
    ]
  ],
  "sends_telemetry_event": true
}